.section-title {
    color: #333;
    font-size: 20pt;
    text-align: center;
    font-weight: bold;
}

.section-small-title {
    color: #c42c4d;
    font-size: 9pt;
    text-align: center;
    font-weight: bold;
}


/****************** Start Newfeed *******************/

.newfeed-in-home {
    background-color: #eee;
    padding-top: 50px;
}

.newfeed-in-home-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 40px;
}

.newfeed-in-home-grid-items {
    background-color: #fff;
}


/****************** End Newfeed *******************/


/****************** Start Statistic *******************/

.uxo-Statistics {
    padding-top: 50px;
}

.statistics-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 50px;
    margin-bottom: 80px;
    grid-gap:20px;
}

.statistic-digit {
    color: #c42c4d;
    font-size: 36pt;
    text-align: center;
    font-weight: bold;
}

.statistic-text {
    color: #000;
    font-size: 14pt;
    text-align: center;
    font-weight: bold;
}


/****************** End Statistic *******************/


/******************* Start partner ***************************/

.partner-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 2fr 1.5fr 1.5fr;
    justify-items: center;
    margin-top: 50px;
    margin-bottom: 80px;
    grid-gap: 20px;
}

.partner-grid-items img {
    height: 80px;
    width: auto;
}

.donor-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    justify-items: center;
    margin-top: 50px;
    margin-bottom: 80px;
    grid-gap: 20px;
}

.donor-grid-items img {
    height: 70px;
    width: auto;
}


/******************* End partner **************************/

* {
    box-sizing: border-box
}

body {
    font-family: Verdana, sans-serif;
    margin: 0
}

.mySlides {
    display: none
}

img {
    vertical-align: middle;
}


/* Slideshow container */

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    background-color: rgba(0, 0, 0, 0.3);
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.9);
}


/* Caption text */

.text {
    color: #fff;
    font-size: 18px;
    padding-left: 50px;
    position: absolute;
    top: 10px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    text-align: center;
}

.strTitle {
    font-size: 70pt;
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* The dots/bullets/indicators */

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}


/* Fading animation */

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}


/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {
    .prev,
    .next,
    .text {
        font-size: 11px
    }
}


/******************** Media Query ********************/

@media only screen and (max-width:660px) {
    .section-title {
        font-size: 16pt;
    }
    .section-small-title {
        font-size: 8pt;
    }
    .strTitle {
        font-size: 25pt;
    }
    .strNRA {
        font-size: 12pt;
    }
    .text {
        top: 30px;
    }
    .statistic-digit {
        font-size: 28pt;
    }
    .statistic-text {
        font-size: 12pt;
    }
    .partner-grid-items img {
        height: 50px;
    }
    .donor-grid-items img {
        height: 50px;
    }
    .donor-grid {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .newfeed-in-home-grid {
        grid-template-columns: repeat(1, 1fr);
        margin-top: 0px;
    }
}

@media only screen and (max-width:550px) {
    .section-title {
        font-size: 13pt;
    }
    .section-small-title {
        font-size: 6.5pt;
    }
    .strTitle {
        font-size: 20pt;
    }
    .strNRA {
        font-size: 9pt;
    }
    .text {
        top: 30px;
    }
    .statistic-digit {
        font-size: 16pt;
    }
    .statistic-text {
        font-size: 8pt;
    }
    .partner-grid {
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        margin-bottom: 40px;
    }
    .partner-grid-items img {
        height: 50px;
    }
    .donor-grid {
        grid-template-columns: 1fr 1fr;
        grid-gap: 20px;
        margin-bottom: 40px;
    }
    .donor-grid-items img {
        height: 40px;
    }
}

@media only screen and (max-width:450px) {
    .content-banner-text h2 {
        margin: 15px 0px;
    }
}